﻿/* Icon Buttons */
.icon-button{width:21px;height:16px;display:inline-block;padding:0 3px;vertical-align:middle;position:relative;margin:auto;background-position:center center;}
.icon-button:hover{opacity:.7;filter:alpha(opacity=70);}
.icon-button:active{top:1px;}

.icon-expand{background:url(images/icons/expand.png) 0px 1px transparent no-repeat;}
.icon-collapse{background:url(images/icons/collapse.png) 0px 1px transparent no-repeat;}
.icon-save{background:url(images/icons/action/save.png) transparent no-repeat;}
.icon-edit{background:url(images/icons/action/edit.png) transparent no-repeat;}
.icon-add{background:url(images/icons/action/add.png) transparent no-repeat;}
.icon-creat{background:url(images/icons/action/creat.png) transparent no-repeat;}
.icon-delete{background:url(images/icons/action/delete.png) transparent no-repeat;}
.icon-refresh{background:url(images/icons/action/refresh.png) transparent no-repeat;}
.icon-reset{background:url(images/icons/action/reset.png) transparent no-repeat;}
.icon-download{background:url(images/icons/action/download.png) transparent no-repeat;}
.icon-zip{background:url(images/icons/action/zip.png) transparent no-repeat;}
.icon-prev{background:url(images/icons/action/prev.png) transparent no-repeat;}
.icon-next{background:url(images/icons/action/next.png) transparent no-repeat;}
.icon-details{background:url(images/icons/action/details.png) transparent no-repeat;}
.icon-loading{background:url(images/icons/loading.gif) transparent no-repeat;}
.icon-upload{background:url(images/icons/action/upload.png) transparent no-repeat;}
.icon-window{background:url(images/icons/action/window.png) transparent no-repeat;}
.icon-search{background:url(images/icons/action/search.png) transparent no-repeat;}
.icon-setting{background:url(images/icons/action/setting.png) transparent no-repeat;}
.icon-email{background:url(images/icons/action/email.png) transparent no-repeat;}
.icon-mobile{background:url(images/icons/action/mobile.png) transparent no-repeat;}
.icon-sms{background:url(images/icons/action/sms.png) transparent no-repeat;}
.icon-lever{background:url(images/icons/action/lever.png) transparent no-repeat;}
.icon-password{background:url(images/icons/action/password.png) transparent no-repeat;}



.icon-print{background:url(images/icons/action/print.png) transparent no-repeat;}
.icon-logout{background:url(images/icons/action/logout.png) transparent no-repeat;}


.icon-alert{background:url(images/icons/action/alert.png) transparent no-repeat;}
.icon-confirm{background:url(images/icons/action/confirm.png) transparent no-repeat;}

.icon-submit{background:url(images/icons/action/submit.png) transparent no-repeat;}
.icon-cancel{background:url(images/icons/action/cancel.png) transparent no-repeat;}

.icon_details{display:block;width:16px;height:16px;background:url(images/icons/action/details.png) transparent no-repeat;margin:auto;}
.icon_search{display:block;width:16px;height:16px;background:url(images/icons/action/search.png) transparent no-repeat;margin:auto;}
.icon_delete{font-size:22px;line-height:22px;font-weight:bold; display:inline-block;vertical-align:middle;color:green;cursor:pointer;}
.icon_delete:hover{color:red;}

